#celek{
   margin: auto;
   width: 760px;
   position: relative
}

#obsah_obal{
   position: absolute; 
   width: 760px;
   top: 192px;
   left: 0px;
   text-align: justify;
   height: 500px;
   padding: 0px 
}

#obsah{
   position: relative; 
   top: 0px; 
   left: 0px; 
   text-align: justify; 
   /* height: 500px; */
   color: rgb(0%, 0%, 0%); 
   background-image: url('../images/background.png');
   padding: 20px;
}

 #obsah_vzkazy{
   position: relative; 
   top: 0px; 
   left: 0px; 
   text-align: justify; 
   /* height: 500px; */
   color: rgb(0%, 0%, 0%); 
   background-image: url('../images/background.png');
   padding: 0px
}

#menu{
   position: absolute;
   width: 760px;
   top: 157px;
   left: 0px;
   height: 40px;
   text-align: left 
   background-color: rgb(100%, 100%, 100%);
   color: black; 
}

/* KVULI MENU ************************************* */

table.menu
{
   width: 100%;
}

table.menu td.item
{
   width: 120px;
   height: 25px;
   align: center;
   text-align: center;
   background-image: url('../images/menu_norm.png')
}

table.menu td.item:hover
{
   background-image: url('../images/menu_hover.png')
}

table.menu td.item a 
{
   font-weight: bold;
   font-family: verdana;
   color: rgb(0%, 30%, 0%); 
   text-decoration: none;
   text-align: center;
   width: 120px;
}


/* KONEC MENU ************************************* */

#hlavicka{
   position: absolute;
   width: 760px;
   top: 0px;
   left: 0px;
   height: 152px 
}


#obsah table
{
   font-family: verdana;
   font-size: small
}

#obsah
{
   font-family: verdana;
   font-size: small
}

.datum{
   font-weight: bold;
   font-size: normal
}

.autor{
   text-align: right;
   font-weight: bold
}

.zpettag{
   font-style: italic
}


.tiraz{
   font-size: small
}

body{
   text-align: center;
}

#obsah h1
{
   color: rgb(0%, 55%, 0%)
}

#obsah h2
{
   color: rgb(0%, 50%, 0%);
   text-align: center
}

#obsah h3
{
   color: rgb(0%, 40%, 0%);
   text-align: center 
}

#obsah h4
{
   color: rgb(0%, 50%, 0%);
   font-size: x-large
}

#obsah h5
{
   color: rgb(0%, 50%, 0%);
   font-size: large
}

#obsah a
{
   text-decoration: underline
}

#obsah a:hover
{
   color: rgb(100%, 0%, 0%);
}


/* SPECIAL HOVER PRO HLAVICKU - "menici" se obrazek ************************************* */

#hlavicka a {display: block; width: 760px; height: 152px; overflow: hidden;}

#hlavicka a:hover {text-indent: -760px;}

#hlavicka a img {border: none;} 
